.swal2-popup.swal2-toast .swal2-title {
	line-height: 1.2!important;
	color: #3C3C3C!important;
  }
  .swal2-popup.swal2-toast{
	padding: 1em!important;
  }
  .swal2-popup.swal2-toast {
	box-shadow: 0 3px 10px rgba(0, 0, 0,.1)!important;
  }
  .swal2-icon.swal2-success [class^=swal2-success-line] {
	background-color: #10cc00!important;
  }
  .swal2-icon.swal2-success .swal2-success-ring {
    border: .25em solid rgba(16,204, 0,.25)!important;
}